package com.example.pc_spring_rest;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class PcSpringRestApplication {

    public static void main(String[] args) {
        SpringApplication.run(PcSpringRestApplication.class, args);
    }

}
